@font-face {
    font-family: 'SceneMedium';
    src: url('/assets/font/SceneMedium.eot');
    src: url('/assets/font/SceneMedium.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/SceneMedium.woff') format('woff'),
         url('/assets/font/SceneMedium.ttf') format('truetype'),
         url('/assets/font/SceneMedium.svg#SceneMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.mega-menu { z-index:999; }
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

ul.mega-menu, ul.mega-menu, ul.mega-menu li {margin: 0; padding: 0; border: none; list-style:none; }
ul.mega-menu { width: 100%; position: relative;margin:0px; padding:20px 0px 0px 16px;}
ul.mega-menu li { float: left; margin: 0; padding: 0; padding-right:10px; }
ul.mega-menu li a { display:block; width:75px; height:99px; background:#333; color:#fff; font-size:14px; padding:10px 10px 0px 15px; font-weight:normal;}
ul.mega-menu li .n1 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#FF6A12; }
ul.mega-menu li .n2 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#FF280B; }
ul.mega-menu li .n3 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#F82890; }
ul.mega-menu li .n4 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#A91F93; }
ul.mega-menu li .n5 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#4354A8; }
ul.mega-menu li .n6 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#69AFD2; }
ul.mega-menu li .n7 { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#7ECC32; }

ul.mega-menu li .c1 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#FF6A12; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c2 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#FF280B; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c3 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#F82890; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c4 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#A91F93; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c5 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#4354A8; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c6 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#69AFD2; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }
ul.mega-menu li .c7 .title-top { font-family:SceneMedium, Verdana, Arial, Helvetica, sans-serif; background:#7ECC32; position:absolute; top:0px; left:0px; width:970px; font-size:14px; padding:10px 0px 10px 20px; border-bottom:10px solid #000; color:#fff; }

.header .nav-main { list-style:none; margin:0px; padding:20px 0px 0px 16px; z-index:999 !important; }
.header .nav-main li { float:left; padding-right:10px; }
.header .nav-main li a { display:block; width:75px; height:99px; background:#333; color:#fff; font-size:14px; padding:10px 10px 0px 15px; }
.header .nav-main li a:hover {  }

ul.mega-menu li a.dc-mega {position: relative;}
ul.mega-menu li.mega-hover a, ul.mega-menu li a:hover {}
ul.mega-menu li.mega-hover a .dc-mega-icon {}
ul.mega-menu li .sub-container {position: absolute; background:#fff; width:980px; margin-left:0px !important; margin-top:-20px; top:105px !important; z-index:99999999 !important; left:0px !important;}
ul.mega-menu li .sub { padding: 20px 20px 20px 10px; min-height:326px; height:auto !important; height:326px;}
ul.mega-menu li .sub-container.mega .sub {padding: 60px 20px 10px 0;}
ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both; padding-left:10px;}
ul.mega-menu li .sub li {list-style: none; float: none; font-weight: normal;}
ul.mega-menu li .sub li.mega-hdr {margin: 0 0px 10px 0; float: left; padding:0px 0px 0px 10px;}
ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
ul.mega-menu li .sub a {background:none; border: none; height:auto !important; display: block; width:185px; float: none; text-decoration: none; color:#000; font-size:12px; padding:1px 0px 1px 0px; }

ul.mega-menu li .sub a.title { font-weight:bold; }
ul.mega-menu li .c1 .title { color:#FF6A12; }
ul.mega-menu li .c2 .title { color:#FF280B; }
ul.mega-menu li .c3 .title { color:#F82890; }
ul.mega-menu li .c4 .title { color:#A91F93; }
ul.mega-menu li .c5 .title { color:#4354A8; }
ul.mega-menu li .c6 .title { color:#69AFD2; }
ul.mega-menu li .c7 .title { color:#7ECC32; }

ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a { }
ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #a32403; }
ul.mega-menu .sub li.mega-hdr li a { }
ul.mega-menu .sub li.mega-hdr li a:hover { }
ul.mega-menu .sub ul li {padding-right: 0;}
ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(/assets/images/arrow_off.png) no-repeat 7px 10px;}
ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(/assets/images/arrow_on.png) no-repeat 7px 10px;}